a {
    color: rgb(255,121,27);
    text-decoration: none;
}

.text-primary {
    color: rgb(255,121,27) !important;
}

.navbar .navbar-nav .nav-link:hover, 
.navbar .navbar-nav .nav-link.active{
    color: rgb(255,121,27) !important;
}

.btn-outline-primary {
    background-color: #0d0d0d08 !important;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    color: #ff791b;
    border-color: #ff791b45;
}

.btn-outline-primary:hover{
    background-color: #ff791b;
    color: #ffff;
    border-color: #ff791b;
}

.btn-primary {
    color: rgb(0, 0, 0);
    background-color: rgb(255,121,27);
    border-color: rgb(255,121,27);
}

.btn-primary:hover {
    color: #ff791b;
    background-color: #ffff;
    border-color: rgb(255,121,27);
}

.btn-check:checked+.btn-outline-primary:focus, 
.btn-check:active+.btn-outline-primary:focus, 
.btn-outline-primary:active:focus, 
.btn-outline-primary.active:focus, 
.btn-outline-primary.dropdown-toggle.show:focus
 {
    box-shadow: 0 0 0 .25rem rgba(255,121,27,.5);
}

.bg-dark{
    background-color: #0d0d0d08 !important;
}

.img-fluid {
    max-width: 55%;
    height: auto;
}

.img-fluid.w-100 {
    max-width: 100% !important;
    height: auto;
}

.service-item-right .img-fluid {
    margin-right: 2rem;
}

.ml-1 {
    margin-left: 1rem;
}

.ml-2 {
    margin-left: 2rem;
}

.ml-3 {
    margin-left: 3rem;
}

.ml-4 {
    margin-left: 4rem;
}

.ml-5 {
    margin-left: 5rem;
}


.ml-6 {
    margin-left: 6rem;
}

.ml-7 {
    margin-left: 7rem;
}

.ml-8 {
    margin-left: 8rem;
}

.ml-9 {
    margin-left: 9rem;
}

.ml-10 {
    margin-left: 10rem;
}

.mt-10{
    margin-top: 10rem;
}

.service-item .service-img::before{
    content: none;
}

.form-control:focus{
    color: #a0a0a0;
    background-color: #fff;
    border-color: rgb(255,121,27);
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(255,121,27,.25);
}

.page-header{
    padding-top: 200px;
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(/assets/img/massage-chair/ESP32_S3_side_position2.png) top center no-repeat;
    background-size: cover;
    height: 100vh;
}

.footer {
    background-image: url(../img/footer-bg.png);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    animation: footerAnimatedBg 50s linear infinite;
}

.text-silver, .card.visa-card .text-silver {
    letter-spacing: .23rem;
    font-weight: bold;
    background-image: linear-gradient(to right, #9f9b9b 0, #dbdbdb 22%, #f7f7f7 45%, #dfded2 50%, #f7f7f7 55%, #dfded2 78%, #9f9b9b 100%);
    color: transparent !important;
    -webkit-background-clip: text;
}

.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(255,121,27, .25);
}

nav.navbar.navbar-expand-lg.navbar-dark.px-lg-5.position-fixed.bg-dark.shadow-sm {
    background: rgba(255, 255, 255, 0.5); 

  /* Efek utama untuk memburamkan elemen di belakangnya */
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px); /* Dukungan untuk Safari/WebKit */
    margin: 1rem;
    margin-left: 8rem;
    width: 80vw;
    padding: 0px;
    border-radius: 50px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    box-shadow: -1px 6px 14px -6px rgba(0, 0, 0, 0.75) !important;
    -webkit-box-shadow: -1px 6px 14px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px 6px 14px -6px rgba(0,0,0,0.75);    
    border: .5px solid #5a555542;
}

h1.display-4.text-uppercase.mb-3.animated.slideInDown:before {
    content: "";
    background: url(/assets/img/massage-chair/qrcode.png) top center no-repeat;
    position: absolute;
    width: 100px;
    height: auto;
    top: 0;
    left: 0;
    z-index: 88;
}

.border-dashed {
    width: 100vw;
    height: .4rem;
    border-top: 1px dashed #898383;
    border-bottom: 1px dashed #898383;
    margin-left: -15px;
    margin-right: auto;
    margin-top: -2.8rem;
}